[求助]求一个WebKit-3.0.typelib文件

为当前最终发行版之前的所有版本提供支持
回复
星空的旋律
帖子: 11
注册时间: 2007-08-29 16:15
送出感谢: 0
接收感谢: 0

[求助]求一个WebKit-3.0.typelib文件

#1

帖子 星空的旋律 » 2013-05-10 16:22

我的 /usr/lib/girepository-1.0/WebKit-3.0.typelib 似乎是坏掉了,求大家发一个好用的,多谢!
我的系统是 32位 Ubuntu 13.04
星空的旋律
帖子: 11
注册时间: 2007-08-29 16:15
送出感谢: 0
接收感谢: 0

Re: [求助]求一个WebKit-3.0.typelib文件

#2

帖子 星空的旋律 » 2013-05-10 16:23

在线等,多谢了!!
头像
qy117121
论坛版主
帖子: 49936
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 332 次
联系:

Re: [求助]求一个WebKit-3.0.typelib文件

#3

帖子 qy117121 » 2013-05-10 16:36

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
星空的旋律
帖子: 11
注册时间: 2007-08-29 16:15
送出感谢: 0
接收感谢: 0

Re: [求助]求一个WebKit-3.0.typelib文件

#4

帖子 星空的旋律 » 2013-05-10 16:48

非常感谢!我的 Ubuntu Tweak 终于好使了~~~
回复

回到 “老旧版本支持”